/* Scss Document */

/*最新のsafari用*/
_::-webkit-full-page-media, _:future, :root .modaal-sp{
    display: block;
}
_::-webkit-full-page-media, _:future, :root .modaal-pc{
    display: none;
}
/*古いsafari用*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .modaal-sp{
    display: block;
	}
	::i-block-chrome, .modaal-pc{
    display: none;
	}
} 
@media (max-width: 1680px) {
nav{
    width: 20%;
}
}
@media (max-width: 1440px) {
nav {
  width: 25%;
}
h1.logo-top{
    top: 20%;
    transform:translate(-10%,-20%);
}
h2.logo-top{
    top: 27%;
    transform:translate(-10%,-27%);
}
.top-topics{
    bottom: 430px;
}
.room-f2 h3, .room-f h3{
    font-size: 1.1rem;
}
.area{
    margin: 0 auto 5em;
    width: 90%;
    max-width: 1200px;}
.produce-box h3{
    font-size: 1.4rem;
    min-height:90px;
}    
.produce-box:first-child h3{
    line-height: 90px;
    min-height:90px;
}
}
@media (max-width: 1280px) {
h1.logo-top{
    top: 10%;
    transform:translate(-10%,-10%);
}
h2.logo-top{
    top: 16%;
    transform:translate(-10%,-16%);
}
.top-textbook{
    width: 95%;
    margin: auto;
}
.recommend{
    width: 93%;
    margin: auto;    
}
.fc-contents {    
    width: 90%;
    margin: 0 auto 3em;
}    
.fc-contents p{    
    font-size: 90%;
}    
.area{
    width: 80%;
}     
.produce-box h3{
    font-size: 1.3rem;
    min-height:80px;
}    
.produce-box:first-child h3{
    line-height: 80px;
    min-height:80px;
}
}

@media (max-width: 1024px) {
/* toggle_btn */
.toggle_btn {
  right: 0px;
  width: 55px;
  height: 55px;
}    
nav{
  width: 30%;        
    }    
header .header-menu{
    top: 10px;
    right: 50px;
}    
header #SNS{
    right: 50px;
}   
.breadcrumb{
    width: 90%;
}    
.back_img div {
  background-size: cover;
  background-position: center;
}    
.area{
    margin: 0 auto 5em;
    width: 85%;
    max-width: 820px;
}    
.area h2{
    font-size: 3.4rem;
}
.top-news-banner{
    bottom: 100px;
}    
.top-news p{
    margin: 10px 0;
    }  
.top-news p.more{
    margin-top: 0;
    }    
.top-news-f{
    width: 100%;
}    
.prof-text{
    width: 60%;
}
.top-textbook{
    margin: 10px auto;
    top: calc(100vh - 300px);
    height: auto;
}
.recommend{
   top: calc(100vh - 475px);
}
.recommend li{
    height: 40px;
    line-height: 40px;
    list-style: none;
    width: calc(100% / 2);
}
.fcphoto-box{
    margin: 10px;
    width: calc((100% - 80px) / 4);
    height: auto;
}
.produce-box-full h3,
.produce-box h3{
    font-size: 1.6rem;
}
}
  

@media (max-width: 768px) {
 nav .inner {
    width: 100%;
    padding: 5em 0 1em 2em;
    margin: auto;
}
nav {
  width: 40%;
  height: 100vh;
  height: 100svh;
  font-size: 0.8rem;
}      
nav .inner ul li {
    width: 90%;
  padding-right: 15px;
}    
nav .inner .banner{
    width: 90%;
    margin: 2em 0 1em auto;
}
header .logo-top img{
    top: 30px;
}        
.area{
    margin: 0 auto 5em;
    width: 90%;
    padding: 0 0 0 60px;
}    
.area h2{
    font-size: 3rem;
}
.top-textbook{
    top: calc(100vh - 250px);
    width: 93%;
}
.recommend{
    top: calc(100vh - 385px);
}
.recommend p{
    font-size: 1.2rem;
    margin-bottom: 0.5em;
}
.recommend li{
    font-size: 0.9rem;
    height: auto;
    line-height: unset;
    padding: 0 0 5px;
}
.footer-menu li{
    font-size: 0.7rem;
}    
.footer-menu-box{
    width: 50%;
}    
.fc-contents p{    
    font-size: 80% !important;
}    
.blog-f{
    width: 100%;  
    margin: auto;
}    
.event-f .eventday{
    width: 80px;
}
.event-f .priod{
    font-size: 28px;
    padding: 0 10px;
}
.news-f .year,
.event-f .year{
    font-size: 16px;
    margin: 0;
}
.news-f .month,
.event-f .month{
    font-size: 28px;
    text-align: center;
    margin: 0;
}
.event-f .month{
    border-bottom: 1px solid rgba(0,0,0,0.5);
}
.news-f .day,
.event-f .day{
    font-size: 28px;
    text-align: center;
    margin: 0;
}
.event-f h3{
    font-weight: 200;
    font-size: 22px;
    padding-left: 0;
    margin-top: 0.5em;
    width: 100%;
}    
.room-f .room-box{
    width: calc((100% - 20px)/2.5);
}
.room-f2 h3, .room-f h3{
    font-size: 1.2rem;
}
.textbook-box{
    margin: 10px;
    width: calc((100% - 60px)/3);
}
.produce-box{
    width: calc(100% - 20px);
}
.produce-box-full h3,    
.produce-box h3{
    font-size: 1.4rem;
    min-height: unset !important;
    line-height: unset !important;
} 
/* FC Photo ---------------- */
.fcphoto-box{
    margin: 10px;
    width: calc((100% - 60px)/3);
    aspect-ratio :1 / 1;
}      
.footer-menu-box p{
    line-height: 1.8;}
/*STARRY MENU*/
.footer-menu-box ul#STARRY{
    margin: 10px auto;
    width: 90%;
    text-align: center;
}      
}


@media (max-width: 600px) {
.pc_only{
    display: none;
}
.sp_only{
    display: block;
}
.font-small{
    font-size: 85%;    
    }
nav .inner {
  width: 100%;
  padding: 5em 0 2em 1em;
  margin: auto;
  text-align: center;
}   
h1.logo-top{
    font-size: 36px;
    filter: drop-shadow(2px 2px 4px var(--color_gray2));
    left: 10%;
    top: 10%;
    transform:translate(-10%,-40%);
    line-height: 1.3;
}
h1.logo-top span{
    padding: 0;
}
h2.logo-top{
    font-size: 1.0rem;
    filter: drop-shadow(2px 2px 4px var(--color_gray2));
    left:0;
    top: 18%;
    transform:translate(0,-18%);
    line-height: 1.6;
    padding: 0 10px;
    font-size: 0.8rem;
    width: 100%;
}
h2.logo-top-s-br{
    display: none;
}
h2.logo-top-br{
    display: block;
}
#header-child .logo-child{
    width: 98%;
    margin: auto;
}    
#header-child h1{
    margin: 0 !important;
}    
.header-top-menu{
    top: 35px;
    right: 0;
}    
.header-top-menu li{
    font-size: 0.8rem;
    width: 65px;}
.slick-dotted.slick-slider{
    margin-bottom: 20px !important;
    }
/* sp用*/    
.header-top-sp-menu ul li{
    text-align: center;
    margin: 0 10px;
    width: calc((100% - 40px)/2);
    height: 40px;
    line-height: 40px;    
}        
/* top- sns */
header #SNS{
    right: 55px;
}    
header ul#SNS li{
    margin: 0 5px;
}
header #SNS img{
    width: 20px;
    height: auto;
}    
nav {
  width: 70%;
  height: 100vh;
  height: 100svh;
  font-size: 0.8rem;
}     
nav .inner ul li {
  width: 100%;
  padding-right: 15px;
    height: 40px;
    line-height: 40px;
}    
nav .inner ul li.fan a{
    text-align: left;
    padding-left: 10px;
}    
nav .inner .banner{
    width: 100%;
    margin: 1em 0 1em auto;
}
header h1.logo{
    font-size: 28px;
    padding: 7px 10px 10px 20px;
    height: auto;
    writing-mode:unset;
    filter: unset;
}    
header h1.logo a{
    color: var(--color_gray3);
}
header h1.logo span{
    font-size: 14px;
}
.news-box{
    font-weight: 500;
}
/*TOPページ以外*/
.child-back{
  width:15px;
  background-size: 400%;
}    
.breadcrumb{
    padding: 0;    
    font-size: 12px;
    width: 100%;
    line-height: 1.6;
    margin: 3em 0 0;
}    
.area{
    margin: 0 auto 2em;
    width: 95%;
    padding: 50px 0 0 15px;
}   
.area h2{
    margin: 0;
    font-size: 2.4rem;
    }    
h2{
    font-weight: normal;
    font-size: 2.4em;
    line-height: 1.4;}  
 /*グラデーション*/
.back_grand{
    background: -moz-linear-gradient(top, rgba(255,255,255,0), rgba(128,128,128,0.6) 40%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(128,128,128,0.6) 40%);
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(128,128,128,0.6) 40%);  
}
.top-news{
    width: 100%;
}    
.top-contents{
    width: 100%;
}    
.more a{
  font-weight: 500;    
}    
.top-textbook{
    width: calc(100% - 20px);
    top: calc(100vh - 235px);
}
.recommend{
    width: 93%;
    top: calc(100vh - 330px);
}
.recommend p{
    margin: 3px 0 5px;
    font-size: 0.9rem;
}
.recommend li{
    margin: 0 5px;
    height: auto;
    line-height: unset;
    padding: 0;
    font-size: 0.6rem;
    width: calc(44% - 10px);
}
.recommend img{
    width: 7px;
    margin-right: 0;
}
.recommend li:nth-child(even){
    width: calc(56% - 10px);
}
.top-textbook .pickup-slider .thum img{
    padding: 7px;
}
.top-entry{
    font-size: 1.2rem;
}
.top-entry a p{
    font-size: 0.7rem;
    padding: 0.5em 0 0;
}
.top-entry img{
    width: 15px;
}
.top-entry-info {
    width: 100%;
    max-width: unset;
    padding: 10px 5px;
    top: -50px;
    font-size: 0.7rem;
}
.top-entry .top-entry-info p{
    font-size: 0.9rem;
    margin-bottom: 7px;
}
.top-entry-info img{
    filter: brightness(0) invert(1);
    width: auto;
    height: 15px;
    vertical-align: middle;
    margin: 0 5px;
}
.top-entry .top-entry-info p img{
    height: 18px;
}
.info-box .eventday{
    margin-right: 10px;
    }
.info-box{
  padding:0 0 0 10px;
}    
.info-box .text{
    width: calc(100% - 50px);
    line-height: 1.7;
}
.info-box p{
    margin: 0;
    }    
.tag-f{
    padding: 0;
}
.content-area .content_day{
    margin-left: 0;
}
.prof-img{
    width: 100%;
    padding: 5px;
    text-align: center;
}    
.prof-img img{
    width: 80%;
    height: auto;+
}
.prof-text{
    border: unset;
    width: 100%;
    padding: 10px;
    line-height: 2;
    font-size: 85%;
    word-break: auto-phrase;
    backdrop-filter:unset;
    -webkit-backdrop-filter:unset;
    filter: drop-shadow(1px 2px 3px var(--color_gray2));
    background-color: rgba(255,255,255,0.7);
}    
.textbook-box{
    margin: 5px;
    width: calc((100% - 20px)/2);
}
/* FC */    
.fc-contents div{
    text-align: center;
    margin: 10px;
    width: calc((100% - 40px)/ 2);
}    
.fcphoto-box{
    margin: 10px 5px 20px;
    width: calc((100% - 20px)/2);
}      
.fc-photo-single p a{
    margin: 10px;
    width: 95%;
    margin: auto;
    }    
.fc-photo-single .fg-default .fg-item{
    width: calc((100% - 30px)/2) !important;
    margin: 5px;
        
    }
.fc-photo-single img{
    max-height: unset;
    width: 100%;
    height: auto;
}   
.flexwrap.event-f{
    flex-wrap:wrap-reverse;
    -webkit-flex-wrap:wrap-reverse;
    margin-bottom: 4em;
    }
.event-f{
    padding: 15px;
    border-left: unset;
    border-bottom: 1px solid rgba(128,128,128,0.5);
}    
.archive-f{
    margin-left: auto;
    font-size: 14px;
    }    
.event-f .text{
    width: 100%;
    text-align: center;
    justify-content:center;
    -webkit-justify-content:center;
}    
.event-f .eventday{
    width: 50px;
}    
.event-f .priod{
    font-size: 26px;
    padding: 0 10px;
}
.news-f .year,
.event-f .year{
    font-size: 14px;
    margin: 0 0 5px;
}
.news-f .month,
.event-f .month{
    font-size: 24px;
    text-align: center;
    padding: 0 0 5px;
}
.news-f .day,
.event-f .day{
    font-size: 28px;
    text-align: center;
    padding: 5px 0 0;
}
.news-f .cat{
    font-size: 90%;
}
.event-f h3{
    font-weight: 200;
    font-size: 26px;
    padding-left: 0;
    margin-top: 0.5em;
}   
.event-f h4{
    padding-left: 0;        
    }    
.offline-f h3{
    font-weight: 100;
    font-size: 2.2em;
    margin: 0 auto 0.5em;
    border-left: 1px solid rgba(0,0,0,.5);
    padding-left: 10px;
}    
.offline-cat-f h4{
    padding-left: 10px;    
    }    
.offline-f .month{
    font-size: 1.5em;
}    
.fc-content{
    width: calc((100% - 10px) / 2);
    margin-bottom: 20px;
}    
.fcphoto-box h3{
    font-size: 1.1rem;
}
.fcphoto-box img{
    padding: 7px;
}
.area .blog_title{
    font-size: 1.6em !important;
    padding: 5px 10px 10px;
    margin: 0 0 1em 0 !important;
}
.blog-single img{
    margin: auto;
    display: block;
    margin: 0.5em auto;
}
.form_enter{
    margin: 20px auto;
    width: 100%;
    height: auto;
    padding: 20px 0;
    line-height: 1.4;
    text-align: center;
}
.form-f{
    width: 100%;
    margin: 0 auto 100px;
}
.form-f input{
    height: auto;
    padding: 5px 2px;
}
.form-f textarea,
.form-f input{
    width: 100%;
}  
.form-f select{
    padding: 5px 0;
    font-size: 85%;
    }    
.join-box div{
    margin: 10px;
    width: 100%;   
    line-height: 1.7;
    font-size:12px;
}  
.join-box p{
    font-size: 18px;
    margin: 0;
}
.produce-box-full h3,    
.produce-box h3{
    font-size: 1.1rem;
    padding-bottom: 10px;
}    
.produce-box-full img,
.produce-box img{
    margin-right: 5px;
    width: 13px;
}
.produce-box-full .bt a,
.produce-box .bt a {
    max-width: 250px;
}
.room-f{
    width: calc(100% - 60px);
}
.room-f h2{
    font-size: 2.3rem;
}
.room-f2 h3, .room-f h3{
    font-size: 1rem;
}
.room-f .room-box{
    width: calc((100% - 20px)/1.5);
}
.room-f2 .room-box{
    width: calc((100% - 20px)/2);
}
.room-f2 h2{
    font-size: 3rem;
}
.room-single-img div{
    width: 50%;
}
.room-single-img div:nth-child(3){
    width: 100%;
}
.room-single-img2 div{
    aspect-ratio: 1 / 1;
    width: 50%;
    height: 100%;
}
.room-single-img2 div img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}
.room-single .single_contents{
    margin: 0.5em 0;
}
#page_top{
  right: 10px;
  bottom: -30px;
  opacity: 0.6;
  border-radius: 50%;
}    
.back_img div {
  height: 100vh;
}    
.foot-menu{
    bottom: 80px !important;
    }    
.footer-menu-box{
    width: 100%;
    }    
 
.copy{
    font-size: 8px;
    line-height: 1.4;    
    padding: 7px;
    width: 100%;
    height: auto;
    }    
}



@media (max-width: 415px) {
h2.logo-top-s-br{
    display: block;
}
h2.logo-top-br{
    display: none;
}    
.top-textbook{
    top: calc(100vh - 245px);
}
.recommend{
    top: calc(100vh - 350px);
}
.top-entry .top-entry-info{
    padding: 10px 0;
    font-size: 9px;    
}
.top-entry .top-entry-info p{
    font-size: 0.7rem;
}
.top-entry{
    font-size: 1rem;
}
}

@media (max-width: 340px) {
nav {
  width: 90%;
}
 nav .inner ul li {
  width: 100%;
    }
header h1.logo{
    margin-top: 1.5em;
}
.area{
    padding: 70px 0 0 15px;
}
.top-entry-info img{
    height: 10px;
    margin: 0 0 0 3px;
}
.recommend{
    top: calc(100vh - 360px);
}
.recommend li{
    width: calc(100% - 10px);
}
.top-textbook{
    top: calc(100vh - 205px);
}
}